<?php

/**
 * Subclass for representing a row from the 'PROYECTOS' table.
 *
 *
 *
 * @package lib.model
 */
class Proyectos extends BaseProyectos
{
  public function __toString()
  {
    return '<b>' . $this->getCodigo(). '</b> ' . $this->getDescripcion();
  }
  
}
